@charset "utf-8";

/*------------ 關於我們內頁 ------------*/
.layout{
    max-width: 975px;
    margin: 0 auto;
}
.layout .col1{
    text-align:center;
}
.layout .col2{
    display: flex;
    margin: -147px 110px 0 68px;
}
.layout .col2 .atitle{
    width: 35%;
    text-align: center;
    color: #333;
    line-height: 1.1;
    padding: 0 50px;
}
.layout .col2 .atitleen{
    color: #46a4c5;
    font-size: 40px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
    padding: 27px 0 0;
}
.layout .col2 .atitletw{
     font-size: 28px;
    letter-spacing: 4px;
    font-weight: 600;
    position:relative;
}
.layout .col2 .atitletw:before{
     content: ' ';
     display: inline-block;
     width: 7px;
     height: 7px;
     position:relative;
     margin: 6px 12px;
     background: #A7DBF1;
     border-radius:100%;
}
.layout .col2 .atitletw:after{
     content: ' ';
     display: inline-block;
     width: 7px;
     height: 7px;
     position:relative;
     margin: 6px 7px;
     background: #A7DBF1;
     border-radius:100%;
}
.layout .col2 .atxt{
    width: 65%;
    padding: 170px 0 20px;
    line-height: 1.8;
}

.layout .col2 .at1{
    font-size:24px;
    color:#46a4c5;
    font-weight: 500;
    letter-spacing: 3px;
    margin: 0px 0  7px;
}
.layout .col3{
    display:flex;
    margin: 30px;
}
.layout .col3 .aiconsect{
     display:flex;
     width: 55%;
     position: relative;
     z-index: 0;
     padding: 14px 20px 0;
     box-sizing: border-box;
     justify-content: center;
}
.layout .col3 .aiconsect .abicon{
    text-align:center;
    width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0;
    box-sizing: border-box;
    position:relative;
    z-index: 1;
}
.layout .col3 .aiconsect .abicon:before{
    content: ' ';
    display: inline-block;
    width: 130%;
    height: 1px;
    bottom: 101px;
    position: absolute;
    margin: 0 auto;
    left: -20px;
    right: 0;
    background: #ddd;
    z-index: -1;
}
.layout .col3 .aiconsect .abiconnum{
    color: #46a4c5;
    font-size:30px;
    font-family: "微軟正黑體";
    font-weight: bold;
    font-style: italic;
    line-height: 0.8;
    position: relative;
    padding: 22px 0 0;
}
.layout .col3 .aiconsect .abicont{
     font-size:18px;
     font-weight: 500;
     letter-spacing: 3px;
     padding: 0;
     position:relative;
     color: #333;
}
.layout .col3 .aiconsect .abiconnum:after {
    content: ' ';
    display: inline-block;
    width: 7px;
    height: 7px;
    top: 0px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    background: #A7DBF1;
    border-radius: 100%;
}
.layout .col3 .aiconsect .abiconpic{
    border-radius:100px;
    border:7px solid rgb(167 219 241 / 50%);
    width:110px;
    height:110px;
    box-sizing:border-box;
    margin: 0 0px 20px 0;
}
.layout .col3 .apic{
    position:relative;
    z-index:3;
    width: 45%;
}

@media screen and (max-width: 1300px){
.layout .col2{
    flex-direction:column;
    margin: -15% 0px 0 0px;
}
.layout .col2  .alogo{
    width: 30%;
    text-align: center;
    margin: 0 auto;
}
.layout .col2 .atitle{
    width: 100%;
    padding: 0;
}
.layout .col2 .atxt{
    width: 100%;
    padding: 10px 0px 0;
    text-align:center;
    box-sizing: border-box;
}
.layout .col3{
    flex-direction:column;
    margin: 30px 0px;
}
.layout .col3 .aiconsect{
     width: 100%;
     order:2;
     padding: 0;
     align-items: center;
     flex-direction: column;
}
.layout .col3 .apic{
   padding:0 0 30px;
   text-align:center;
   width: 100%;
}
.layout .col3 .aiconsect .abicon:before{
    bottom: 72px;
    width: 100%;
    left: 0;
}
.layout .col2 .at1{
    font-size:18px;
    letter-spacing: 3px;
}

.layout .col2 .atitleen{
    font-size: 30px;
    padding: 20px 0 0;
}
.layout .col2 .atitletw{
    font-size: 24px;
}    
}
/*------------ 關於我們內頁 ------------*/

/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #46a4c5;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #46a4c5;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #46a4c5;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ about-editor ------------*/
.row_{
    display: flex;
}
.about-editor .row_1{
    justify-content: space-between;
    align-items: flex-start; 
    margin-bottom: 70px;
}
.about-editor .about-title{
    color: #262626;
    font-size: 29px;
    font-family:Roboto;
    font-weight: 300;
    margin: 0;
}
.about-editor .about-title:after{
    content: '';
    background: #4F4F4F;
    height: 1px;
    width: 60px;
    display: block;
    margin-top: 20px;
    margin-bottom: 0;
}
.about-editor .row_2{
    margin-top: 40px;
}
.about-editor .row_2 .col{
    flex-basis:  50%;
    position: relative;
}
.about-editor .row_2 .txt_box{
    margin-top: 65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:50px;
    position: relative;
    margin-right: -100px;
    color: #000000;
    box-sizing: border-box;
}
.as_title{
    margin-bottom: 10px;
}
.as_txt{
    line-height: 2;
    padding-left: 35px;
}
.about-editor .row_2 .col1:after{
    content: '';
    display: block;
    position: absolute;
    width: 126px;
    background: #fff;
    height: 65px;
    right: -100px;
    bottom: 0;
    z-index: 3;
}
.about-editor .row_2 .col2{
    position: relative;
    z-index: 4;
    text-align: center;
}
.about-editor .row_3{
    align-items: flex-end;
}
.about-editor .row_3 .col{
    flex-basis:  50%;
}
.about-editor .row_3 .txt_box{
    margin-top: -65px;
    border:solid 1px #4F4F4F;
    display: block;
    padding:115px 50px 50px;
    position: relative;
    margin-left: -26px;
    color: #000000;
}
/*------------ service-editor ------------*/
.s_title{
    color: #FFFFFF;
    margin-bottom: 15px;
}
.s_txt{
    color: #ACACAC;
    margin-bottom: 40px;
}
.s_txt:last-child{
    margin-bottom: 0px;
}
.service-editor .row_{
    margin-bottom: 40px;
}
.service-editor .row_ .col1{
    width: 40%;
}
.service-editor .row_ .col2{
    width: 60%;
    padding:0px 30px;
}
/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 2%;
}
.contact-editor .col{
    float: left;
    padding: 0 2%;
}
.contact-editor .col1{
    width: 48%;
}
.contact-editor .col2{
    width: 52%;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info-list{
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li.tel:before{
    font-family: 'icon-font' !important;
    content: "\ff001";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #46a4c5;
}
.contact-info-list li.fax:before{
    font-family: 'icon-font' !important;
    content: "\ff002";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #46a4c5;
}
.contact-info-list li.mail:before{
    font-family: 'icon-font' !important;
    content: "\ff003";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #46a4c5;
}
.contact-info-list li.addr:before{
    font-family: 'icon-font' !important;
    content: "\ff004";
    font-size: 24px;
    position: absolute;
    left: 13px;
    top: 3px;
    color: #46a4c5;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title{
    color: #46a4c5;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){
    .about-editor .row_2 .txt_box{
        padding:50px 90px 50px 50px;
    }
}
@media screen and (max-width: 1000px){
    .row_{
        display: block;
    }
    .about-editor .row_1 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_1{
        margin-bottom: 40px;
    }
    .about-editor .row_2{
        margin-top: 20px;
    }
    .about-editor .row_2 .col1:after{
        display: none;
    }
    .about-editor .row_2 .col,.about-editor .row_3 .col{
        margin-bottom: 20px;
    }
    .about-editor .row_2 .txt_box,.about-editor .row_3 .txt_box{
        padding:0px;
        border:none;
        margin-right: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .about-editor .row_2 .col2{
        text-align: left;
    }
    .index-about-editor{
        padding: 0;
        height: auto;
    }
    .service-editor .row_ .col2,.service-editor .row_ .col1{
        width: 100%;
        margin-bottom: 20px;
    }
    .service-editor .row_ .col2{
        padding: 0
    }
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
